#tabs {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	border-bottom:10px solid #ddeeef;
	margin-bottom:0em; /*margin between menu and rest of page*/
	overflow:hidden;
	}

#tabs ul {
	margin:0;
	padding:0px 10px 0 0px;
	list-style:none;
	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

#tabs a {
	float:left;
	background:url("media/left.png") no-repeat left top;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url("media/right.png") no-repeat right top;
	padding:6px 15px 4px 6px;
	margin-right:2px;
	color:#FFF;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span {
	background-position:100% -42px;
	}

.style1 {
	color: #0000FF;
	font-weight: bold;
}
